 @import url(http://fonts.googleapis.com/css?family=Lato:400,300italic,700italic);

body{
	background: #428bc2;
	padding-top: 20px;

}
.container{
	background: #FFF;
	box-shadow: 0 0 5px #bababa;
-moz-box-shadow: 0 0 5px #bababa;
-webkit-box-shadow: 0 0 5px #bababa; 
border-top: 4px solid #275274;
}
.interiors{
	text-align: justify;
	font-size: 14px;
	line-height: 25px;
	
	
}
.interiors1{text-align: justify;
	font-size: 14px;
	line-height: 25px;
	
}
.social-icons {

	font-size: 28px;
	
}
.social-icons  span{
	color:#FFF;
	font-size: 14px;
}
.enquiry img{
	width:100%;
	max-width:217px;
	height:auto;
}
.social-icons .fa-facebook-square{
	color: #7296DF;
	
}
.social-icons .fa-twitter-square{
	color: #84DDFF;
	
}
.social-icons .fa-linkedin-square{
	color: #4F96C9;
	
}

.header{
	margin-top: 20px;
	margin-bottom: 10px;
}
.navbar-default{
	background-color: #275274;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
	background-color: #428bc2 !important;
	color:#fff;
}
.navbar-default .navbar-nav>li>a:hover{
	background: #428bc2 !important;
	color:#fff;
}
.navbar-default .navbar-nav>li>a {
	
color: #FFFFFF;
display: block;
font-weight: bold;
text-decoration: none;
text-transform: uppercase;
font-family: 'Lato', sans-serif;

}


.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse{
	margin-right: -15px;
 margin-left: -15px;
}

.menulist{
	
	background: #800000 !important;
}
.menulist a{
	color: #FFF;
	text-decoration:underline;
	font-size: 18px;
	
}
#footer{
	background-color: #84c225;
}
#footer .nav li a{
	text-transform: none !important;
	
	font-weight: 400;
	font-size: 16px;
}
#footer .nav li a:hover{
	text-decoration: underline;	
}
#footer .navbar-default{
	background-color: #3e3e3a;
	
}
#footer .navbar-default ul li{
	border-right:1px solid #fff;
	padding:0px 2px;
}

#footer .navbar-default ul li:last-child{
	border-right:none;
}
#footer .nav>li>a{
	padding: 12px 40px;
}


#footer{
	background-color: #275274;
}

#footer .links{
	margin-top:10px;
	color:#fff;
	text-align:center;
}

#footer .links a{
	display: inline-block;
	padding: 4px 10px;
}


.copyright{
	margin-top:10px;
	color: #FFF;
}
.copyright a:hover{
	text-transform: none;
}
#footer a{
	color:#FFF;
}
.contact-box .panel-primary>.panel-heading{
	background: #275273;
	border-color:#275273;
}
.contact-box .panel-primary {
border-color: #275273;
}
.contact-box .btn-primary{
	background: #275273;
	font-style:italic;
	font-weight:bold;
	border-color:#275273;
}
.bx-wrapper{
max-width:none !important;
}
.bx-wrapper .bx-viewport{
	border:0px !important;
	left:0px;
}
.foobar{
	padding:0px;
}
.bx-viewport{
	overflow:visible;
}
.main-headings{
	color:#275274;
	font-weight: 500;
}

.nav>li>a:hover{
	background: none;
	
}
.nav>li>a{
	text-decoration: none;
}
/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/




    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
    	.nav>li>a{
	padding: 12px 48px;
	}
	.navbar-default .navbar-nav>li>a {
	font-size: 16px;
	
	}

	.navbar-collapse{
		padding-left: 0px;
	}
    }



    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
    .navbar-default .navbar-nav > a, .navbar-default .navbar-nav > a:hover{
    	font-size:12px;
    	
    }
    #footer .nav>li>a{
	padding: 0px;
	}
	#footer .navbar-default{
	margin-top: 15px;
}
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
#footer .navbar-default ul li{
	margin-left: 40px; 
}
.social-icons 
{
	font-size: 26px;
	
}

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
    .social-icons 
{
	font-size: 22px;
	
}
    }

#box{border:2px solid #cccccc;}
.bullet{ list-style:none !important; }
.bullet img{margin-top:0px !important;}
/*.gray{/* The new syntax needed by standard-compliant browsers (Opera 12.1, IE 10, Firefox 16, Chrome 26, Safari 6.1), without prefix */
background: linear-gradient(to right, #a60505, #800000 );}*/

p{ text-align:justify !important;}
.button{ float:right;}

#group-1 img { width:250px; height:138px; border:#275274 solid 1px;; margin-right:2.9%; margin-bottom:3%;}
#group-2 img { width:250px; height:138px; border:#275274 solid 1px;; margin-right:2.9%; margin-bottom:3%;}
#group-3 img { width:250px; height:138px; border:#275274 solid 1px;; margin-right:2.9%; margin-bottom:3%;}
#group-4 img { width:250px; height:138px; border:#275274 solid 1px;; margin-right:2.9%; margin-bottom:3%;}
#group-5 img { width:250px; height:138px; border:#275274 solid 1px;; margin-right:2.9%; margin-bottom:3%;}

#call{font-weight:800; margin-top:0%;font-size:16px; font-family:sans-serif; color:#00486d; }
#call a{ color:#00486d;}
.bxslider li img{ border:#275274 solid 1px; }
.navbar-header .navbar-brand { margin-left:5%;}